CVE-2023-28576

CVSS 3.1 Score 7.0 of 10 (high)

Details

Published Aug 8, 2023
Updated: Apr 12, 2024
CWE ID 367

Summary

CVE-2023-28576 is a high-severity vulnerability that affects kernel APIs, such as cam_mem_get_cpu_buf(). It allows user mode to race and modify packet headers, potentially leading to out-of-bounds read/write issues. The vulnerability has a CVSSv3 base score of 7.0, indicating a high risk level. The privileges required to exploit this vulnerability are low, and it does not require user interaction. The attack vector is local, meaning an attacker needs local access to the system to exploit it. The impact on integrity and confidentiality is high, and the availability of the system can also be impacted. No specific remediation measures or affected products are mentioned in the provided information.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-28576 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options